arrangers:
- link: artist/2476
  names:
    en: kz
- link: artist/16954
  names:
    en: PandaBoY
- link: artist/13465
  names:
    en: fu_mou
barcode: '4988061863788'
catalog: TFCC-86378
categories:
- Game
category: Game
classification: Vocal
composers:
- link: artist/2476
  names:
    en: kz
covers:
- full: https://media.vgm.io/albums/95/31159/31159-1335106211.jpg
  medium: https://medium-media.vgm.io/albums/95/31159/31159-1335106211.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/95/31159/31159-1335106211.jpg
- full: https://media.vgm.io/albums/95/31159/31159-1335105674.jpg
  medium: https://medium-media.vgm.io/albums/95/31159/31159-1335105674.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/95/31159/31159-1335105674.jpg
- full: https://media.vgm.io/albums/95/31159/31159-1335106074.jpg
  medium: https://medium-media.vgm.io/albums/95/31159/31159-1335106074.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/95/31159/31159-1335106074.jpg
- full: https://media.vgm.io/albums/95/31159/31159-1335106255.jpg
  medium: https://medium-media.vgm.io/albums/95/31159/31159-1335106255.jpg
  name: Insert Back
  thumb: https://thumb-media.vgm.io/albums/95/31159/31159-1335106255.jpg
- full: https://media.vgm.io/albums/95/31159/31159-1335106291.jpg
  medium: https://medium-media.vgm.io/albums/95/31159/31159-1335106291.jpg
  name: Insert Front
  thumb: https://thumb-media.vgm.io/albums/95/31159/31159-1335106291.jpg
discs:
- disc_length: '38:35'
  name: Disc 1 (CD) [TFCC-86378]
  tracks:
  - names:
      English: Tell Your World
      Japanese: Tell Your World
    track_length: '4:14'
  - names:
      English: Far Away
      Japanese: Far Away
    track_length: '5:06'
  - names:
      English: Star Story
      Japanese: Star Story
    track_length: '4:45'
  - names:
      English: Half Step
      Japanese: Half Step
    track_length: '4:12'
  - names:
      English: Fly Out
      Japanese: Fly Out
    track_length: '4:35'
  - names:
      English: Jubilee
      Japanese: ジュビリー
    track_length: '6:10'
  - names:
      English: Tell Your World (PandaBoY Remix)
      Japanese: Tell Your World (Panda BoY Remix)
    track_length: '4:29'
  - names:
      English: Tell Your World (open the scenery rmx by fu_mou)
      Japanese: Tell Your World (open the scenery rmx by fu_mou)
    track_length: '5:04'
- disc_length: Unknown
  name: Disc 2 (DVD) [TFBC-86378D]
  tracks:
  - names:
      English: Tell Your World -Music Clip-
      Japanese: Tell Your World -Music Clip-
    track_length: Unknown
  - names:
      English: Tell Your World -Trailer movie-
      Japanese: Tell Your World -Trailer movie-
    track_length: Unknown
distributor: &id001
  link: org/147
  names:
    en: VAP Inc.
    ja: 株式会社バップ
    ja-latn: VAP Inc.
  role: distributor
link: album/31159
lyricists:
- link: artist/2476
  names:
    en: kz
media_format: CD + DVD
meta:
  added_date: 2012-01-13T13:35
  edited_date: 2022-05-03T03:22
  fetched_date: 2025-12-07T09:44
  ttl: 86400
  visitors: 4964
name: Tell Your World EP / livetune feat. Hatsune Miku [Limited Edition]
names:
  en: Tell Your World EP / livetune feat. Hatsune Miku [Limited Edition]
  ja: Tell Your World EP / livetune feat.初音ミク
  ja-latn: Tell Your World EP / livetune feat. Hatsune Miku [Limited Edition]
notes: 'All songs composed, arranged, and written by kz (livetune). Vocals by Miku
  Hatsune. M-02, 03 are from Miku Hatsune -Project DIVA-.

  M-07

  Remixer: PandaBoY

  M-08

  Remixer: fu_mou'
organizations:
- &id002
  link: org/2341
  names:
    en: TOY'S FACTORY
    ja: TOY'S FACTORY
    ja-latn: TOY'S FACTORY
  role: label
- link: org/383
  names:
    en: TOY'S FACTORY INC.
    ja: 株式会社トイズファクトリー
    ja-latn: TOY'S FACTORY INC.
  role: manufacturer
- *id001
performers:
- link: artist/2466
  names:
    en: Miku Hatsune
    ja: 初音ミク
picture_full: https://media.vgm.io/albums/95/31159/31159-1335106211.jpg
picture_small: https://medium-media.vgm.io/albums/95/31159/31159-1335106211.jpg
picture_thumb: https://thumb-media.vgm.io/albums/95/31159/31159-1335106211.jpg
platforms:
- Sony PlayStation Portable
products:
- link: product/9361
  names:
    en: Hatsune Miku -Project DIVA-
    ja: 初音ミク プロジェクトディーヴァ
    ja-latn: Hatsune Miku -Project DIVA-
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: VICL-62928
  link: album/32209
  names:
    en: Re:package
    ja: Re:package
    ja-latn: Re:package
  type: game
- catalog: LACA-5946
  link: album/14349
  names:
    en: Miku Hatsune -Project DIVA- Original Song Colle...
    ja: 初音ミク −Project DIVA− Original Song Collection
    ja-latn: Miku Hatsune -Project DIVA- Original Song Colle...
  type: game
- catalog: VGCD-0200
  link: album/20064
  names:
    en: Miku no Hi Kanshasai 39's Giving Day Project DI...
    ja: ミクの日感謝祭 39's Giving Day Project DIVA pre...
    ja-latn: Miku no Hi Kanshasai 39's Giving Day Project DI...
  type: game
- catalog: VGDV-0006
  link: album/20065
  names:
    en: Miku no Hi Kanshasai 39's Giving Day Project DI...
    ja: ミクの日感謝祭 39's Giving Day Project DIVA pre...
    ja-latn: Miku no Hi Kanshasai 39's Giving Day Project DI...
  type: game
- catalog: VGDV-60001
  link: album/20066
  names:
    en: Miku no Hi Kanshasai 39's Giving Day Project DI...
    ja: ミクの日感謝祭 39's Giving Day Project DIVA pre...
    ja-latn: Miku no Hi Kanshasai 39's Giving Day Project DI...
  type: game
- catalog: TFCC-86379
  link: album/31158
  names:
    en: Tell Your World EP / livetune feat. Hatsune Miku
    ja: Tell Your World EP / livetune feat.初音ミク
    ja-latn: Tell Your World EP / livetune feat. Hatsune Miku
  type: game
release_date: '2012-03-14'
release_events: []
release_price:
  currency: JPY
  price: 1890.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=TFCC-86378
  name: CDJapan
- link: http://www.play-asia.com/Tell_Your_World_Ep_CDDVD_Limited_Edition/paOS-13-71-9y-70-4iww.html
  name: Play-Asia
- link: http://www.yesasia.com/us/tell-your-world-ep-album-dvd-first-press-limited-edition-japan-version/1030250464-0-0-0-en/info.html
  name: YesAsia
vgmdb_link: https://vgmdb.net/album/31159?perpage=99999
votes: 0
websites:
  Official:
  - link: http://www.youtube.com/watch?v=PqJNc9KVIZE
    name: PV YouTube
